.dialog-modal { 
    z-index: 10 ;
    margin : 0 ;
    padding : 0 ;
    width: 380px;
    background: #FFF ;
    position: absolute;
    float: left;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 8px ;
    border: #011E41 1px solid ;
    box-shadow: 5px 10px 18px #888888 ;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ; 
}
.dialog-modal-header { padding: 10px ; background-color: inherit ; font-weight:800 ; height: 35px ; }
.dialog-modal-body { padding: 10px; background-color: inherit ; }
.dialog-modal-footer { padding: 10px; background-color: inherit ;}
.dialog-modal .header-text { color:#011E41;font-weight: 800; }
.dialog-modal .closex { float:right;color:#6788B1; cursor:pointer ; position: relative; top: -8px; font-size: 2.5rem ;}
.dialog-modal .closex:hover { float:right;color:#011E41; }
.dialog-modal::backdrop { background: rgba(1, 30, 65, 0.4) ; }
.dialog-modal button { padding: 0px 10px 0px 10px ; color: #011e41; border: 1px solid #CCC ; border-radius: 4px; cursor:pointer; display:inline-block;}
.dialog-modal button:hover { color:#6788B1 ; }
